{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Microsoft.NET.Sdk.BlazorWebAssembly.Tool/9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.DotNet.XliffTasks": "9.0.0-beta.24266.1",
          "System.CommandLine": "2.0.0-beta4.24209.3"
        },
        "runtime": {
          "Microsoft.NET.Sdk.BlazorWebAssembly.Tool.dll": {}
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {},
      "System.CommandLine/2.0.0-beta4.24209.3": {
        "runtime": {
          "lib/net7.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.24.20903"
          }
        },
        "resources": {
          "lib/net7.0/cs/System.CommandLine.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/System.CommandLine.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/System.CommandLine.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/System.CommandLine.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/System.CommandLine.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/System.CommandLine.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/System.CommandLine.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/System.CommandLine.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/System.CommandLine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/System.CommandLine.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/System.CommandLine.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/System.CommandLine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/System.CommandLine.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      }
    }
  },
  "libraries": {
    "Microsoft.NET.Sdk.BlazorWebAssembly.Tool/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQpgUysJ0Bq6MAmMOjXgfhcw9QfLAbgKrnMvEoYTfSS/NzZCGiR9bns0KMYFKZaslc2JFdNXbuGWzpCGyfNdwg==",
      "path": "microsoft.dotnet.xlifftasks/9.0.0-beta.24266.1",
      "hashPath": "microsoft.dotnet.xlifftasks.9.0.0-beta.24266.1.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta4.24209.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uisMNRfkoLHfP8ldaKxhTHJ+E2pd3oJQXRi7mDBomTTCqpRFMqKc9W+KCFVjIPH7kSm9GQ8mb+0RCAK3mEWIFg==",
      "path": "system.commandline/2.0.0-beta4.24209.3",
      "hashPath": "system.commandline.2.0.0-beta4.24209.3.nupkg.sha512"
    }
  }
}